Manifest-Version: 1.0
Created-By: Signtool (signtool 3.12.0.3)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: chrome/content/foxmarks-bookmark.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: LV2P1SunfqoAhSm7k+7M9Q==
SHA1-Digest: pN1EnyEg4ZXhonqTtLHYFb1JRhA=

Name: chrome/content/foxmarks-bookmarkconflict.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: J3fa59bIe22u2RHQvA9vug==
SHA1-Digest: QgkiTwn+Q3wBPyBqhh0YKGx0L5s=

Name: chrome/content/foxmarks-changeprofile.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: kxuzmGifsLKmlQyTkQ+vTA==
SHA1-Digest: ChM4aeNVPlXMGydQhxuBH9/mYpk=

Name: chrome/content/foxmarks-changeprofile.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: GCvuG4915lsEz+YkwvrJRQ==
SHA1-Digest: PO4dF3IrjQzz7AmSEt70KZuzBjk=

Name: chrome/content/foxmarks-clobber.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: UxB07wOR2n+zr9H2y+pAVg==
SHA1-Digest: FksksCLDkOiKAqAgwhsu6jlLt0g=

Name: chrome/content/foxmarks-clobber.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: LKQHfYRrU2nMGc/xgCyAqw==
SHA1-Digest: D2jTS/7s/08qnH0xsXtKYpRDlCY=

Name: chrome/content/foxmarks-command.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: VoEgTUOFXJG1ChvoU4mM5g==
SHA1-Digest: 4fuElAQsV3IgENPIdFqigDy1/bA=

Name: chrome/content/foxmarks-conflicts.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: slYF6WX72h8kivetzlY0yg==
SHA1-Digest: puoqD4MVvgTJQWnCtolZ/POy9CQ=

Name: chrome/content/foxmarks-core.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: oJtZ7axlqSQal+v0LmX7MA==
SHA1-Digest: QLaihLf9VSg+6Kstwk1t0k0lKfw=

Name: chrome/content/foxmarks-dialog.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: HUCL6EiEnj8VkecirFOR3A==
SHA1-Digest: kKhPYpLmXft//FvEqA0QCrBNBbY=

Name: chrome/content/foxmarks-dialog.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: P4/2USVewaG0TEEmy0Jecw==
SHA1-Digest: 163EYcsQdUZFVoLzJQ0IMNjfrtA=

Name: chrome/content/foxmarks-discover.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: VkhrKpyyvG9b3s3Xz5TKQA==
SHA1-Digest: mvDvbMaEubhPpPNHwDlyYFChhJA=

Name: chrome/content/foxmarks-folderconflict.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: smZnAXYsC/ncOWxJhMa4MA==
SHA1-Digest: VCOOEcOoVCfas8nUp/Usm7YSYtY=

Name: chrome/content/foxmarks-invalidpin.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: xysLx2Aq9ijrK2w7wS1WqA==
SHA1-Digest: cL+vZfQJNgOTDiE4CwTcsL2vxEY=

Name: chrome/content/foxmarks-invalidpin.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: TqqKAFAhUySNDfiMzVBaew==
SHA1-Digest: 2sVVW2dnaw1WurJRlS/BPO/4DJo=

Name: chrome/content/foxmarks-json.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: zbChemIBECbwJKz5bUs/Fw==
SHA1-Digest: x8TpDaTGWBm++QRxYWQxT/SPmzI=

Name: chrome/content/foxmarks-log.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: dTx8ik2lRJteE3cFtmY6pQ==
SHA1-Digest: gFxnYEDvfyo8TQVOvOmFDeUSp14=

Name: chrome/content/foxmarks-login.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: UYDvZHsgFsZX5BFcmzrYpA==
SHA1-Digest: Ec0gfRo/sSnq7TWEJn+Q801dWYw=

Name: chrome/content/foxmarks-login.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: r6r/SbNDB99qNTP3zF4fKA==
SHA1-Digest: aK7vYsG2uBVNJ3Bqm4F9UZzzp/0=

Name: chrome/content/foxmarks-manageroverlay.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: JvJO3Nt3kTaE4m+kj7WTAA==
SHA1-Digest: xHmef0FoBwwvhYJ6W5HYGkdx954=

Name: chrome/content/foxmarks-moresecurityinfo.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: SZYEbaMfhLQ6KELrBI88Uw==
SHA1-Digest: c8rL5X74a7JtWlGbuWkdnhIsjFI=

Name: chrome/content/foxmarks-network.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: EpQKmbBWIsrPtJb3+8PSZA==
SHA1-Digest: CYRkWKhzn7duvcfFcjQejmkLNrA=

Name: chrome/content/foxmarks-nodes.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: l+EmggwQuVZ0sMzdhuYtwQ==
SHA1-Digest: xkOUy3Lz/BBzlhvcR2X7Su4dKgU=

Name: chrome/content/foxmarks-overlay.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: NS/J3jGrF8FUkx38inWOFw==
SHA1-Digest: JGUWAr5XkBKct9iwLBsWp1EZA3Q=

Name: chrome/content/foxmarks-overlay.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: rnM2tTue7bFkdPmjsWLL1g==
SHA1-Digest: jHBPtwGoBVa2Lb9x/S7kvUFRUbc=

Name: chrome/content/foxmarks-ownserverdlg.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7rBKA3qblm9EeiMiXX2P/A==
SHA1-Digest: 0/qFHNGUIuH7+9+sD1VW+48OOZM=

Name: chrome/content/foxmarks-ownserverdlg.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: WLd54DybguwGn3W9Peb84g==
SHA1-Digest: lPZPWsNZvvYs+wEZxjt+UYZl0Ok=

Name: chrome/content/foxmarks-parentconflict.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: mz0wf3IEhhCQz/FQyMNTXw==
SHA1-Digest: p+7TKpM8Xh2EVc+JGioWu0NVmwQ=

Name: chrome/content/foxmarks-password.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: OyNKD4w0zdbTnXkRIwRUfQ==
SHA1-Digest: VmeJ0kL27r+TqIdACCQjie+y/+g=

Name: chrome/content/foxmarks-passwordconflict.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: eM9QlQFLnU7WkO2zoEQruQ==
SHA1-Digest: 2/oxvW+QrbnnIO4gwe9W5W6RI10=

Name: chrome/content/foxmarks-passwordconflict.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: P8gHkti2aZwmb0YhJ7wpvQ==
SHA1-Digest: uQorCBQ9hWB8m/yS8xUH+6bbN+o=

Name: chrome/content/foxmarks-places.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: i3FkXk31wPhqxn4/S26eXw==
SHA1-Digest: J5lU8NDh3YuoWLzrFFfP60JtaZU=

Name: chrome/content/foxmarks-placesoverlay-mac.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: KJr7Tab6dEc2SuwJy5moNA==
SHA1-Digest: lPzb1JuNJzuSdzz3GLj++ObeBpw=

Name: chrome/content/foxmarks-placesoverlay.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: wYDwa8CTAc+7ghc3ZZJLaA==
SHA1-Digest: xMMO40kOoNZzUtLwQCewIf3Iu/I=

Name: chrome/content/foxmarks-progress.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y4VgGWNdC2PHY8qn0zqflA==
SHA1-Digest: wqW4XSLTjUc+P5PC9BPZi9lE8k8=

Name: chrome/content/foxmarks-progress.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2IhlvhO08CApBanbkxielg==
SHA1-Digest: ARh5GMN83+BUruQX2Y3bhMqOCug=

Name: chrome/content/foxmarks-pwprefoverlay.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: cJenFaF0zJZ8HkbyPnHF2g==
SHA1-Digest: RCEe+EZtqVTDUBluhC2/dHMuq14=

Name: chrome/content/foxmarks-pwprefoverlay.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: YePK8RBzrQzKUjbRNKNRmA==
SHA1-Digest: KulQK9NG+PJ2XEMWouDIhIWmbH8=

Name: chrome/content/foxmarks-pwsanitizeoverlay.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: +5/844Cy6lK/pScfjsyfdg==
SHA1-Digest: G/rYHFt2jRYJa2g7nkdFtE7C1ZA=

Name: chrome/content/foxmarks-pwsanitizeoverlay.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: bdkWaVNqXHgZqBav1Hcfag==
SHA1-Digest: oZzkqVlgZf56v3XUneqxu1FuGeg=

Name: chrome/content/foxmarks-rdf.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: sqXblg4PKasOT9E/Ve37/g==
SHA1-Digest: RNkbrqjXUfxFD0xWRRsUVIiCx5I=

Name: chrome/content/foxmarks-resetpin.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 05sEQ8gjTYDGEz9t70ZWpg==
SHA1-Digest: 6FWQIevA5Jd5L+vVh0G4NVVPCkI=

Name: chrome/content/foxmarks-resetpin.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: QTWuS/xu8TMIZ37IjXV5ow==
SHA1-Digest: ZQ60mZFWMfPT4vTYelFt5pzvSe8=

Name: chrome/content/foxmarks-server.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: YJLQAIiq0aVx0MciW4AOMg==
SHA1-Digest: QwlpJsCJjmxV9eHQ2GQNlTt2Jaw=

Name: chrome/content/foxmarks-settings.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: T/0juR46yTw8BB0RdzMjEg==
SHA1-Digest: TZIWLW2SO14YQOZ5HJbrxtVhzzI=

Name: chrome/content/foxmarks-setup.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: drmanPHIXzmw0l/QWrflFg==
SHA1-Digest: JyXcY9q4xksziCx5aQZ8rK4FHEM=

Name: chrome/content/foxmarks-setup.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: rWOnGWtM3kM0hAVJCjk7ng==
SHA1-Digest: lTZhpKeHiqHxverSJ1m8W2/EmoI=

Name: chrome/content/foxmarks-statusbar.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: g6swat3GDxCpBNd5GDALaA==
SHA1-Digest: VoRuWf7+bO00R73lCk/6g67ihgg=

Name: chrome/content/foxmarks-statusbar.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: DQQxQhSmgnkxoynOwFXzew==
SHA1-Digest: dQF0qsQeKj7AjbvcCvigq+s0FoI=

Name: chrome/content/foxmarks-test.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: +gijnEFglynS3R8MZee2tQ==
SHA1-Digest: 2humNHhfip5N38KOXeqYznFilkw=

Name: chrome/content/foxmarks-turbotags.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: wnPksSd30YI8Vg7qTYHMIw==
SHA1-Digest: LT04qvP4CrBONe3cC9DSgQ+omgM=

Name: chrome/content/foxmarks-turbotags.xul
Digest-Algorithms: MD5 SHA1
MD5-Digest: RzEoMCnpsxHBwkBQ8UYbTg==
SHA1-Digest: kCAhdCAaCfGhOINBE5nuvVtJLg0=

Name: chrome/content/foxmarks-uitools.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: WypQ5+BcwNQeo/jq6HXHFg==
SHA1-Digest: PatYegnnYuey7J+q2BD2tM+MKLE=

Name: chrome/content/foxmarks-unittest.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2eBObe4MN5RTCm+XzEIhHw==
SHA1-Digest: oRw3XCKUFQlUyhtHzfmV1Xq3Amw=

Name: chrome/content/foxmarks-update.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 32j+RUQLwxrwJFzzwXqGbg==
SHA1-Digest: 80tPp8KPI9gdv1/hTTCLut4ZD+0=

Name: chrome/content/foxmarks-utils.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5I39YEdsIJqxlgvkTES4ag==
SHA1-Digest: Rc8HYXv1PEh/UuzYCdTmb6DKoVI=

Name: chrome/content/review.xml
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0oCxLgIjVZ90+/MqpWpG0w==
SHA1-Digest: ErMcLD8uTAVo3sdGzO5gSZGXwHs=

Name: chrome/content/shared/Base64.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: z/P0hpH9hRUFvaTo8r6adA==
SHA1-Digest: BnkYHmFAyJR6uwLLbw9XN7TfdBE=

Name: chrome/content/shared/CreateAESManager.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Qho7Mh9biJaUuV7JOP9CZA==
SHA1-Digest: hgcxrvFoBb04pSmpN0wqdOFh+FU=

Name: chrome/content/shared/passwordmeter.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: OnDjbQ1hDO8KaKUcTCNTIg==
SHA1-Digest: KvQ4jw0uzZIxiNuxUNpUGHRK4GU=

Name: chrome/locale/ar/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wnL8pwpKi9Yin4YyeK/GOQ==
SHA1-Digest: lvDkPGnpZHQ2OXJZ4fziT9nDEZ8=

Name: chrome/locale/ar/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: KdZFpSMHMPs76McoeqrpDg==
SHA1-Digest: fEn9Tm77/5eo/tenMlk+h0bJ4a4=

Name: chrome/locale/ar/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: gnst+8DJXq8BpNM14aBmmg==
SHA1-Digest: IBNtOyHKWOKweSTvGdrUrVb9jsk=

Name: chrome/locale/ar/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: KE1cey5KIMpYeqPg5z0GuA==
SHA1-Digest: oTyIHUmZe2H2nme1PBvn5spFMHA=

Name: chrome/locale/bg-BG/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: PXUKZujo/I6tNMWUYt/oBQ==
SHA1-Digest: uy6NRtPHVMYfaBaybYPWRuPHuD0=

Name: chrome/locale/bg-BG/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z1CHtlEgMbbavk8xkop3uw==
SHA1-Digest: JujtWh6VKpJmy8I8cSHdKspPqiU=

Name: chrome/locale/bg-BG/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: BlCZ0go4Wpbw2RpAs928YQ==
SHA1-Digest: kuDSgK1gLSkbxTuXpCpUP0Ojb+g=

Name: chrome/locale/bg-BG/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: R//64dc7L/U74KavyA0dhg==
SHA1-Digest: 1ENFmuGPWcdpDWpda8wEeBqmitA=

Name: chrome/locale/bn-IN/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: YO5d6ArTLnXajPOulUn8Cw==
SHA1-Digest: 0ZI6Iz7+qjD+mqeARZddEuv6CXI=

Name: chrome/locale/bn-IN/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: vu8lxDOcFrzCVu3XwvPucQ==
SHA1-Digest: kPA5HvwwI/WXiW7d5Lja+8SZpio=

Name: chrome/locale/bn-IN/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: ERkGmZ51EgolO14LVh+FUA==
SHA1-Digest: OFnNwI01iMo8jO2mZk5RWmq96hc=

Name: chrome/locale/bn-IN/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: p5oP5gsQt4UeZ+SEKbcBtg==
SHA1-Digest: eFWv5+/4VuNxnPHe09EoIgzWkak=

Name: chrome/locale/cs-CZ/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: NuD/4el+sOUaiVrNWFAWFQ==
SHA1-Digest: EpJdHgpZUEiemIDzevu+Kw7V0v4=

Name: chrome/locale/cs-CZ/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: /C7Ah4oVSrXnnJxZVBr9VQ==
SHA1-Digest: WhuiYMROyrA6xiXWFTpvM96r8d8=

Name: chrome/locale/cs-CZ/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: unyugfpsGyZIL5b71FeBxQ==
SHA1-Digest: kg5kqkS2Y3BFgMpnwfaxRt+r1TY=

Name: chrome/locale/cs-CZ/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: RdAlp/ZQzkWUAygVoVZjkw==
SHA1-Digest: 2uLuWvuTlmDB7mhivXHK2IpENQc=

Name: chrome/locale/da-DK/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: VL13oKrmlwZiNnEXqqryhA==
SHA1-Digest: hRu/ATTDIColI2K71mno9dvC4ok=

Name: chrome/locale/da-DK/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: hG1g6JA80NEfQRDmDo79WA==
SHA1-Digest: gVzjvQlyb0sIdX+JboApejJKjo8=

Name: chrome/locale/da-DK/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 97ntR37lkogvrAI9l2PM2Q==
SHA1-Digest: N0j7Qip5zrS0G3Ru5x8ikg6neuc=

Name: chrome/locale/da-DK/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: KZjaQYSdUuuvOuE+3Rjvkg==
SHA1-Digest: Ajx1mf/yRL5b/8W9ud06r6PsOPQ=

Name: chrome/locale/de/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: jkkz6CG7VrVfh9BJLitR9Q==
SHA1-Digest: hNTS/qhZ3Sz3qxfS4nAi5/GXZr8=

Name: chrome/locale/de/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: SKkJu2hRYpvQMk6e+8TV8A==
SHA1-Digest: qDJBGeHysBy7vZ8oHqRSPPHokgQ=

Name: chrome/locale/de/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: IdFZvYVbSI4LuP/owfT9pQ==
SHA1-Digest: YJNzd/m10qCGATKPsS+Aulq5Eik=

Name: chrome/locale/de/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: EDRQcFF4EdPs3Et0xN/J/w==
SHA1-Digest: prTZJvdoC7UQMLTpTHRVSkZkwLo=

Name: chrome/locale/el-GR/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: fuxL3YdQsiukIpAKGL3SFg==
SHA1-Digest: giJlOhiroPGgXBcQglg4G/4qhl0=

Name: chrome/locale/el-GR/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: sQ4xeZ+5BzURy88aejR07Q==
SHA1-Digest: smmivQ79TQhpKGAP6T+zHUZuRTk=

Name: chrome/locale/el-GR/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8HDzP74itIvwIjHjBTaCYQ==
SHA1-Digest: LhZwHaonUj+NTy30MoVNaw9rlfw=

Name: chrome/locale/el-GR/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: KlClkEqkDq2tcGnMD7pYRg==
SHA1-Digest: NUqlAijVo5++YqEO/y+a/Ha4bwU=

Name: chrome/locale/en-US/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: j1EcufeKbe1oSRt5BmHCaQ==
SHA1-Digest: P2pm1yujWyo/cPexDFUpipr7i9w=

Name: chrome/locale/en-US/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9nCk5U6ksSRJRAegBmFMgg==
SHA1-Digest: LyRwuKvj31YWWDHdTIriZ8jV0Uk=

Name: chrome/locale/en-US/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: Ea9Ulq0Sbpt2jRIXf7pxpQ==
SHA1-Digest: V/8G5UzvQdF0dHDw59EQfRlGXdM=

Name: chrome/locale/en-US/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: /5sREEgOh3D0BskKMI9WeQ==
SHA1-Digest: QabSqlXLPt/YHnxCc4EpjtAjv9U=

Name: chrome/locale/es-ES/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: AhcpmCIv9RxEGGPAT057qg==
SHA1-Digest: nUJLc9oZbISUqUTyw5i+FeTi/sw=

Name: chrome/locale/es-ES/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Wr79gO0EjdmnzUzb8yca7A==
SHA1-Digest: 6h6tW+QUHh5K3HYwLsXv+MGVkXA=

Name: chrome/locale/es-ES/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: o9F+2Q+BY/FBKqqUmhO2/w==
SHA1-Digest: s8coLBNsKXwHbJshGo+hG5Jx65A=

Name: chrome/locale/es-ES/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: /t5kLBnY0LS96x4iXhFLGA==
SHA1-Digest: 3UKSvSPxqFE+CPilWrAsvLqLSdE=

Name: chrome/locale/et-EE/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wwUBBHK98/mcmhnXS4BZ6A==
SHA1-Digest: kFotsoH2qAj5LQPJ98n3f6e6etg=

Name: chrome/locale/et-EE/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: jKNtM1ZRD8fLtdrS6+FBYA==
SHA1-Digest: iQO1kw5pHr6rYCeSPimlea+8bv0=

Name: chrome/locale/et-EE/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: i48qnPQf/sWyTSqS+woLXw==
SHA1-Digest: 0fnBl7d3u+Z8jzxkcQy5lBTrNlw=

Name: chrome/locale/et-EE/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Nw5FbDT+MlmzSPTqBsPhrw==
SHA1-Digest: 66+iZx2rkM3f6vR7031A5A5KxMU=

Name: chrome/locale/eu-ES/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: bESTwkoMayYW0PysxbUl0Q==
SHA1-Digest: VhsTQLYEKPzYGPGN8AFIzwS2FYA=

Name: chrome/locale/eu-ES/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7syWfT/sa+VLAIujmQMLnA==
SHA1-Digest: eGXaQY3UxVzrCnkueYGc/JIQNI8=

Name: chrome/locale/eu-ES/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: sjQFWxgZsKuKzUTAuamdrA==
SHA1-Digest: gXgw7aUjDcE1PZj2JuWeJmKc8bA=

Name: chrome/locale/eu-ES/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: A3ACtxJmrMyzHN3QR5WMkA==
SHA1-Digest: Sr5VOrhacGuM5XXWXYkI+d1MQ8E=

Name: chrome/locale/fi-FI/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: xUqAIi0hARIsIIeU5ewv5Q==
SHA1-Digest: sEcql6nZ1/AenbM1BSbnBCLHXFE=

Name: chrome/locale/fi-FI/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1gZR6nUx9AXhKDcLAFo2Eg==
SHA1-Digest: C2Fg2zg8ZKkc8IITqTf6mFviqn4=

Name: chrome/locale/fi-FI/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5NGJG2KtHkaItPb3D6zUwQ==
SHA1-Digest: WBb/h9tBbWi0Z+COj0f1JB0Ix6g=

Name: chrome/locale/fi-FI/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2/bfXCpnVtpcrIL8HGjSVA==
SHA1-Digest: 80fLC/dSw+11LC7NYIojb4Ea3Lc=

Name: chrome/locale/fr/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wskII1bpe+EqnZCxUgzTGQ==
SHA1-Digest: CQoGD048puuacysjVnQ5so7b1mY=

Name: chrome/locale/fr/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: tWugoO+OM4HtEwtJclCLYg==
SHA1-Digest: tc30zaXjSpVQbG37MikVt8HEQ90=

Name: chrome/locale/fr/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: InVIdino/JfvEM0uSP67jg==
SHA1-Digest: c0WA33uDdaY/Q+r5eSR1j6Xfq/8=

Name: chrome/locale/fr/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: BHyunaS8Y9Zteo9+MmjjvA==
SHA1-Digest: 4BYWT//Hep4lnymtYzioUaQS6CY=

Name: chrome/locale/fy-NL/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: twEImus9AeqeEKs2+HVihQ==
SHA1-Digest: WdGCDa9taNgU0BLKMpj/yAbJeR4=

Name: chrome/locale/fy-NL/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: a/XLwIRHpUAVvPyX1w4SUQ==
SHA1-Digest: vfLNDNXumlU1Ew9WXCUSm/8sjRA=

Name: chrome/locale/fy-NL/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: JP0PIzNRdjnHcsIW9VrkSQ==
SHA1-Digest: Tw0dDqvOE6z9B9pb1gtxtHX6+XQ=

Name: chrome/locale/fy-NL/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: w0PCx6tiW9iPkfpc1AOJBg==
SHA1-Digest: 0DBAFsoHH6Cm7dUKXG641+E/GOQ=

Name: chrome/locale/hu-HU/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: FOyOodAESqJ3O6KzUwgqdw==
SHA1-Digest: aogycLHYQLziYaRIKBwKrXdiamw=

Name: chrome/locale/hu-HU/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Om8l70FTyuUT9vEFbjj1Dw==
SHA1-Digest: qxlUAHBlHdpVGCHZRM/Emeimg/0=

Name: chrome/locale/hu-HU/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: pIMeneiY5LJKk+4huAfIgw==
SHA1-Digest: NoQwe/E1HJ36qT1KAl4TCX2jD9U=

Name: chrome/locale/hu-HU/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4AClkf6LAtRqzwYzNQPAPg==
SHA1-Digest: 2noj92P3xM6lu+SqA4astKTwCl8=

Name: chrome/locale/it-IT/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: W32PEtyfuS4skw4NavW+pg==
SHA1-Digest: 96lgk9g2lJtsxakKSX/wfaoqQe4=

Name: chrome/locale/it-IT/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: jZDx73z3dTTuBw+p+RpKjg==
SHA1-Digest: 3JKLdlOic+q5evSHaAMGCGiKhPg=

Name: chrome/locale/it-IT/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: B8D628piZzx9QPyFy0aB5w==
SHA1-Digest: mIrC5QjkWmMs/hbPHswubkaVmbM=

Name: chrome/locale/it-IT/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: T+8m3mSuPF43qJxzKSnxZw==
SHA1-Digest: J02upmZ1yycwrC8NfRKQpwh3dOQ=

Name: chrome/locale/ja-JP/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: XLo/DAcpTZTx97cKug/fhg==
SHA1-Digest: 1P4T4EL+FrzhJq07PeI7Y1PlH4M=

Name: chrome/locale/ja-JP/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: +Y3AwBzDf8Zf4hseknRycg==
SHA1-Digest: E3h6YGgiHJXcruHQyXu52BvWuMg=

Name: chrome/locale/ja-JP/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: GE4QUC24ZRSvYbBs9YpHEw==
SHA1-Digest: S7s8t+GwMLrAf5KBQLVFiX8A9iE=

Name: chrome/locale/ja-JP/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: QD8aidKIjbxEPHp50cZ9oA==
SHA1-Digest: rQdLgLFo/dEjFf7qQEe2Bw1WdL4=

Name: chrome/locale/ko-KR/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: cPBeSmaopcOE7sVLlpIocQ==
SHA1-Digest: BC1JV1Kqun1lJ5sFAWX2dJYUHwo=

Name: chrome/locale/ko-KR/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: HBHvuql7L+T6Fb4FVovO9A==
SHA1-Digest: nXTfXPotLSiTfg27mUKAD9OWgkc=

Name: chrome/locale/ko-KR/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: IwcgINJJae6rPuVyzxMSaw==
SHA1-Digest: 51qHdVRUu+amH2IVZWwnvT8ApVI=

Name: chrome/locale/ko-KR/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: x6QwClOviLCWm6BKn9lh6A==
SHA1-Digest: htgi/1U8kq21p9na7YNPRqgcZzY=

Name: chrome/locale/nl-NL/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: NCbs6+LG1az7NmKiNrHakg==
SHA1-Digest: ezK6qPygSdPQLHpmm9cOG9OfG0k=

Name: chrome/locale/nl-NL/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: qiziGvUJYYoKuK+AY56b+A==
SHA1-Digest: Spw4rhmmR3YN94zTsW4fcBHMDQ8=

Name: chrome/locale/nl-NL/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: jTDoj+9GrZe9/G2VlVwU6Q==
SHA1-Digest: 9tZfVMqKtsZJLpi0KW0kep4gO9g=

Name: chrome/locale/nl-NL/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3VVLQQdNm/wefPqzyvrzEQ==
SHA1-Digest: 8vILyVj1GhjmZswM7+miJAXVRCg=

Name: chrome/locale/nn-NO/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: oFvDooqfCeRvnc6KTse4aA==
SHA1-Digest: JWZwg6nlrqrDGzYBzn8kYUEdMOI=

Name: chrome/locale/nn-NO/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: R/gqa4CHiWxCQa+n1eD6xg==
SHA1-Digest: Ro2RX3Koa9elsuwDgC5jnc2GYTI=

Name: chrome/locale/nn-NO/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: //RI411mN2otOkpmRijmTA==
SHA1-Digest: z0IOU1aRBA1jrETjIKCKdE8rTBk=

Name: chrome/locale/nn-NO/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: F85u1Y4Ln03J93mIAx74Uw==
SHA1-Digest: 72kVtG6LGaG+IP5wkypXQ9cmVuw=

Name: chrome/locale/pl-PL/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q62Wo4VYY8iK2+ZCzFo0rQ==
SHA1-Digest: /EcRz/EEP0yhrvqe9ed0Yw+hmH0=

Name: chrome/locale/pl-PL/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: X3p8eRfcvKDI1OLvgWVmyw==
SHA1-Digest: lK+6MIB9BUakVU3keaiiiseXHUw=

Name: chrome/locale/pl-PL/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: gyT+Ikys2RyTtSxE62+f4g==
SHA1-Digest: ftBtsdAZfIkqiHierIvzfdxtCoU=

Name: chrome/locale/pl-PL/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: AVtDn2072GOC8WDU9QSq8g==
SHA1-Digest: RwW3WYq/QDCGpPSdj+MXZel/OEk=

Name: chrome/locale/pt-BR/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: xzy3LbZEGk+LKv2a3JJY3g==
SHA1-Digest: 9gKLuwgi5xoW3kHBOfkOxTFm4nU=

Name: chrome/locale/pt-BR/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: vz57zDSs3kaJOP+/vIcvuA==
SHA1-Digest: 1lUt5J6uLQB4UcWZMrq85Uqihg0=

Name: chrome/locale/pt-BR/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2IwQijnn0TK408Xa4Dx1nA==
SHA1-Digest: Ou/Ya1MQaEbstqwSawtVeb8aDOM=

Name: chrome/locale/pt-BR/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3kZI01QwLbrtTPutC6XNPw==
SHA1-Digest: +yeXaR8O6yd8gj2tujMUVNsKuy8=

Name: chrome/locale/pt-PT/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: DbmncgKrDr4Gqi79EGs7tg==
SHA1-Digest: KDBTa/av54OYfCr1D+6pA6Ynpfg=

Name: chrome/locale/pt-PT/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wn4LDMvfxQC/ZcDHotT2Zg==
SHA1-Digest: cwO6K+eNfzGBi5TnSYuYJQd4Pjg=

Name: chrome/locale/pt-PT/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: vUS/3yzWFAOo+Gzmh9e6ig==
SHA1-Digest: q+P7m04eZFmAER7+iYOszasrIdU=

Name: chrome/locale/pt-PT/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wAGtXdEE2EMIHDAGaAOjlQ==
SHA1-Digest: AnR2hjDNXxAHWvpAUprsoWZ94fM=

Name: chrome/locale/ro-RO/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: EHYxLIPmZWSJjgSuwD8YNg==
SHA1-Digest: j9gD5zOzFRd3nStnfDupl9BYYsA=

Name: chrome/locale/ro-RO/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wwctGHVH+zrrW7brxR/bdA==
SHA1-Digest: b2qzRyYYHOS5BgSQHh5ULQpEXH8=

Name: chrome/locale/ro-RO/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: /oTDqBZVGjVkJrcLOTfk3Q==
SHA1-Digest: mwdqHh6+YpSGyxcDGbPYihDLyfc=

Name: chrome/locale/ro-RO/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: gq+qydLaiU8XrVWHElXqhg==
SHA1-Digest: w0gIQczY+10i1+XYQK0oADUmhJ0=

Name: chrome/locale/ru-RU/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7/zB4itOjTdrmIvF48TiIw==
SHA1-Digest: IYvUYd/uJs5Px4narKJXmtVwKVY=

Name: chrome/locale/ru-RU/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: dYgG0EcJRVoCh6EIGeKUGQ==
SHA1-Digest: /jQhEDX6s9MdnYURBcUiIVnH1VQ=

Name: chrome/locale/ru-RU/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3CnMmgcQM06ZmOruw8L+ug==
SHA1-Digest: g6Ol7oaRmfUM1rDs8Ip2vquIYQ0=

Name: chrome/locale/ru-RU/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7UL/67jHg/s7ZXjY1+y4pQ==
SHA1-Digest: sUvdT9CPBJx5Uz+rXG2NcFvtTeM=

Name: chrome/locale/sk-SK/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: u3UfNCOZ50u3EzLEZA8+YA==
SHA1-Digest: tpBcJIVK5+4p1LmQgjKuQdxv2MU=

Name: chrome/locale/sk-SK/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: HIsZ6k8rBBGdUcm3vUHv7w==
SHA1-Digest: mtEGX9i3DFxYPxq2vd5EfV2w7j0=

Name: chrome/locale/sk-SK/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: TlKThB82LWpzVHq7njoUDA==
SHA1-Digest: dD87qEmfIeXH3O9RYQnUp4KEHmA=

Name: chrome/locale/sk-SK/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: QwUvk1E26ahz71Ojyxehpg==
SHA1-Digest: AraL7/3DEMghwF4ks9WMYjfbJ74=

Name: chrome/locale/sv-SE/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: YwpsWGxRNhoJmeTG/AKY6Q==
SHA1-Digest: z+tilOyTvB7mHFCSKWy4Kres3zM=

Name: chrome/locale/sv-SE/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZBS3gjUHKpfVKtRSKkfAaA==
SHA1-Digest: E2ytmRdBiuRLVXVkw05FA++1fZg=

Name: chrome/locale/sv-SE/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: f3LQX3n5QMmXpJgCxK3XIg==
SHA1-Digest: 44J1k20J0bqVdr7WfbypiLWVjmw=

Name: chrome/locale/sv-SE/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: wyTN2yLzR+/T7kRnmNOfWw==
SHA1-Digest: WBFn0Cq08+cjIpO+/3SLoigciLg=

Name: chrome/locale/tr-TR/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: bpPeb9lL1fl3QS0zd1fcuw==
SHA1-Digest: bUMVHJQgirSn71NpVoY67zIs7MU=

Name: chrome/locale/tr-TR/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0VS/KPD7CZM59V1YhA9ZLg==
SHA1-Digest: j47KSEEyK4iRhxDp3PorPN6umtE=

Name: chrome/locale/tr-TR/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: vD/rVYTUbglu7nJt8ZIrsQ==
SHA1-Digest: fQTm0tECtivZ22TzZSYgqy0K7gI=

Name: chrome/locale/tr-TR/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: rJ8W9C4WKSLSw6goP3oC9g==
SHA1-Digest: +JKNq8WypMFe+TceykNE1w3qg4k=

Name: chrome/locale/uk-UA/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: inysnPy2SJWhb9gKVA+09Q==
SHA1-Digest: diLFoAhStxmrb1TkyepjJ/ivRhw=

Name: chrome/locale/uk-UA/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z5UbYt84NcYL9fuvEj+ihg==
SHA1-Digest: 4ttR01r5Pr/lkQYkysIMrW5u194=

Name: chrome/locale/uk-UA/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: PLDXuxVQNKeQIM1P1LQoRg==
SHA1-Digest: gaZ9Zk8gzj40QQ3g+FMTIxUg3uI=

Name: chrome/locale/uk-UA/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: S+RjGvx7GzqgrzDNJ8uzRw==
SHA1-Digest: ZsnCZjqe5LuLLnXtMGiOkpGmI1A=

Name: chrome/locale/vi/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: EUVbroQHVA8guftsrkBQ7w==
SHA1-Digest: l/wVEx/Pvv5bFKuY+eWtHPyZ11g=

Name: chrome/locale/vi/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0HIf7UDBAzzBJjEpAKfELQ==
SHA1-Digest: ZbVpaL5Avyt6USdC1ckVhtasTUM=

Name: chrome/locale/vi/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: QGq/UxJ0rDNGdpRQChJm8A==
SHA1-Digest: egBXQUwdk44E6fOx5xwVbvHFKDM=

Name: chrome/locale/vi/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3nJKuvGqf64shL4fOOTa3A==
SHA1-Digest: UavYyMocws/bAgRaPA3xGVg2lqA=

Name: chrome/locale/zh-CN/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: sITkNhqEGu/4OPkvLfaTYQ==
SHA1-Digest: McKsm4Wd7W91sY2VNQsq+3fDFWs=

Name: chrome/locale/zh-CN/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: ipZ5qBHBaoZ+3d4CjArezg==
SHA1-Digest: Z9Ed2iXhZsOZwvZm+xFWdjZ/b3o=

Name: chrome/locale/zh-CN/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: aWH4SANdv9722E1+GUd2cA==
SHA1-Digest: qjw7CSLoXcCbdeh0T0KWWYbr4xc=

Name: chrome/locale/zh-CN/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: FImCl2pY/hqGEyXSsLMlhA==
SHA1-Digest: ucyHQDV1VfseFNDgH/kvw9mXXwk=

Name: chrome/locale/zh-TW/conflicts.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: lIZvc8gpP2Lmsan+Bw+0eg==
SHA1-Digest: 3oPfmw+qZWEMPe9DE8heZ/OJQ9w=

Name: chrome/locale/zh-TW/foxmarks.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: +mEWmKJKKdf6kyyb+FUEwQ==
SHA1-Digest: 9IMLi07o7+a33NnsyelYJ8/uxtc=

Name: chrome/locale/zh-TW/foxmarks.properties
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6XgUNDAUKdTu5Ylr9SRvjQ==
SHA1-Digest: lQG42EuyomeACWOh+dIVP/0J7CU=

Name: chrome/locale/zh-TW/setup.dtd
Digest-Algorithms: MD5 SHA1
MD5-Digest: G9Vpfhhc5fLtpXSpbc5YVg==
SHA1-Digest: 73aXCwqYNy1Kj57ASMRcBv/ocF8=

Name: chrome/skin/modern/.DS_Store
Digest-Algorithms: MD5 SHA1
MD5-Digest: xurnUYFkPUVT4OjFAltXBg==
SHA1-Digest: V1SfeRpfgDoQVwYEj6RF7GD6QJI=

Name: chrome/skin/modern/foxmarks.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8AXreerfWvTpNksq1JltYQ==
SHA1-Digest: wglPyCyyLcDf9G+QjxFqC/UFTwA=

Name: chrome/skin/modern/images/.DS_Store
Digest-Algorithms: MD5 SHA1
MD5-Digest: GUV3p+IL3Mevu3GPUCwTTA==
SHA1-Digest: 3y++sUAKzaCQmjLBz2v0kvESHgc=

Name: chrome/skin/modern/images/bubble_bkg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: OLuEcqorJqveDlSQUOzuhA==
SHA1-Digest: +jt1YMez3ORFX723xVRjKiVX5H4=

Name: chrome/skin/modern/images/bubble_close.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: R66wH7O1QeHWFVvHNd4sFw==
SHA1-Digest: xXGvoMgM++mT3YKZ7KRl308oZ9M=

Name: chrome/skin/modern/images/check-24.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XjU36p7/I5BGwhLUGY+H8g==
SHA1-Digest: 2h+AxpE7eT0u52XsUyy30O+qNkE=

Name: chrome/skin/modern/images/dirty.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: znfHJpW889R6Svm/ZhGB+A==
SHA1-Digest: rgOjFHcQZtqBCYu5Ic9kHKpT+AM=

Name: chrome/skin/modern/images/error.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xNRjMNWxjKVyxacXz+xPRA==
SHA1-Digest: d1w9amWg+ZaZFNShjq8I5jq1wwo=

Name: chrome/skin/modern/images/foxmarks-active.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VrhXyDipFRJhkVHCBahRvQ==
SHA1-Digest: y91/XWc8Vs63mzq+IsTLWh9wT6g=

Name: chrome/skin/modern/images/foxmarks-default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: iZ9iPFp5FySPEV+voSiXyw==
SHA1-Digest: Ot/ZSHZCqVqiwXS5EqAyk4jvBfw=

Name: chrome/skin/modern/images/foxmarks-hover.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HGFXuMy7uWQUjiMKK95g2w==
SHA1-Digest: XXFskLFBhGSs6dW71HiDXo1Az40=

Name: chrome/skin/modern/images/foxmarks.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: cBkKI9+CEkOFajRAM4wuxA==
SHA1-Digest: qj0zhrxDZzIBk8iUPC5Hz0JadD4=

Name: chrome/skin/modern/images/foxmarks_bug.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HwnzJDUtLCts0X3tho+Z4g==
SHA1-Digest: OfmEdZIOLTKN6bQqZW1Eke0MbKs=

Name: chrome/skin/modern/images/foxmarks_my_toolbutton.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JvJeqxIuAcpKXNeG67XHlw==
SHA1-Digest: uTMbBG3XSmXAyc9tcqZTLmyLca8=

Name: chrome/skin/modern/images/foxmarks_my_toolbutton_down.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: paMqYLu2kGXcX+oJmY4dIA==
SHA1-Digest: hB6nQcRKDcGJqJSWWqVdyXJ8syc=

Name: chrome/skin/modern/images/foxmarks_settings_toolbutton.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jnmmAb5NzTgm6YEPDVZjbw==
SHA1-Digest: USY8rMdfkVkGp16pi9wbnxKvmYg=

Name: chrome/skin/modern/images/foxmarks_settings_toolbutton_down.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xK/3J46DDJJ8S7996te9wQ==
SHA1-Digest: CFFAeJ8ZKb72rFP6qDt1HK26+jY=

Name: chrome/skin/modern/images/foxmarks_similarsites_toolbutton.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: q1Us+fHqRoQ5FFn6N65N0w==
SHA1-Digest: NB4EAoqMyoO7ZR1Cc7xfRLrVO+I=

Name: chrome/skin/modern/images/foxmarks_similarsites_toolbutton_down.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hC8QnJWkbvk15t+dIlJVpg==
SHA1-Digest: M7EV+rcr6hz/6j/XfUaOytXnOqM=

Name: chrome/skin/modern/images/foxmarks_sync_toolbutton.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: nbQj3OU+hiRamR5UmlPxQA==
SHA1-Digest: uqCvF5vfpCSr8ilKGGAoneL4d4U=

Name: chrome/skin/modern/images/foxmarks_sync_toolbutton_down.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JscemzHREj7thyYlDiyI6A==
SHA1-Digest: dPNkERoxq5ZwX01kOWRIbLzj8Yc=

Name: chrome/skin/modern/images/foxmarks_tiny.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HwnzJDUtLCts0X3tho+Z4g==
SHA1-Digest: OfmEdZIOLTKN6bQqZW1Eke0MbKs=

Name: chrome/skin/modern/images/get-info-18x18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: BQC9NTiz6aIfuRxqmNRohA==
SHA1-Digest: e0Q6FTSeoyXlbxKKhzyKMmci/HA=

Name: chrome/skin/modern/images/getinfo.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: kCht15GmUufObvci29+i4w==
SHA1-Digest: FaRC7+Fh8dTs5l1melyJLcvcJR8=

Name: chrome/skin/modern/images/information.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: N1DHAdLsNaRdKJubnBoGZw==
SHA1-Digest: BLSCNE110HMidXJ71zzOubBJ0nY=

Name: chrome/skin/modern/images/info_button.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UfNfOWNrSE4Hb36+E66sDw==
SHA1-Digest: Pne1TVkqsmFzyiwA7NKYNpTM18s=

Name: chrome/skin/modern/images/info_button_cap.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: c2PRvFoOE5+sOs71e6dEfw==
SHA1-Digest: Ix34zbwwr1laste/mNSixsSpszw=

Name: chrome/skin/modern/images/info_icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qACHl9hQNXHLhn6fgN+I+w==
SHA1-Digest: IaQH21qeYvrgf+I81v0G/D2EjKo=

Name: chrome/skin/modern/images/logo_poweredby.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lPgeTmReD75o0fMMpHKtdw==
SHA1-Digest: /t9xE/bCMqNCt2PIDK8nRA7upcU=

Name: chrome/skin/modern/images/myfoxmarks_bug.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: mPuqXsTQsij5bWeu4cTUjg==
SHA1-Digest: dNCalPawcAD9SS/jiVYIse5OZWA=

Name: chrome/skin/modern/images/pane-selector-advanced.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ylLvbeZjQZj5Uk6P2u1H8w==
SHA1-Digest: bIqJ3drNpIRmPq0QHh7/QQNVs6o=

Name: chrome/skin/modern/images/pane-selector-bg-hover.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 12ofP49j+BbjPfLwojT6Fw==
SHA1-Digest: yBrMuQj2XT4gYh7gDJNSHNK2ZbQ=

Name: chrome/skin/modern/images/pane-selector-bg-selected.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ouy2rtMQItem4lANi8PwIQ==
SHA1-Digest: AQ+X4j51U9mqs3SAiUYG0zHW3fk=

Name: chrome/skin/modern/images/pane-selector-bg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: EYiTN9Woq05VTVy1ydJnZw==
SHA1-Digest: Rtj5N1wJcwI4iZHMAaB06qYcAiY=

Name: chrome/skin/modern/images/pane-selector-discovery.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: evEU3UTRphwranrzvIUfKQ==
SHA1-Digest: Cm1KDEZYd6CCbL0zTj2Jl9Wb4Bg=

Name: chrome/skin/modern/images/pane-selector-general.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: uAE6zvLVXrJSZOqmNvUSnw==
SHA1-Digest: oukM2tjaauC4yoqxTvBlv7Lqh3c=

Name: chrome/skin/modern/images/pane-selector-icons.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: m5BaK7ANVU2psJXHbZstwQ==
SHA1-Digest: j2VJyueG/RhjZG7UziANSKS6wb8=

Name: chrome/skin/modern/images/pane-selector-macosx-bg-sel.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: e4TPRfRRfic9bdnV2OmmFg==
SHA1-Digest: C+Daf2EiNnifqgE11Xhdskfl6QA=

Name: chrome/skin/modern/images/pane-selector-macosx-bg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: OIxV0sIfItbCFlOFiYVzcw==
SHA1-Digest: c0kFcRIdrlC4mId/ykPSZmG2+zM=

Name: chrome/skin/modern/images/pane-selector-profiles_TEMP.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4zdgo2d5MSwbkRJvonvB0A==
SHA1-Digest: Yr1jNkr1+QT6uRcRfDlvc9I89TQ=

Name: chrome/skin/modern/images/pane-selector-restore.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: vHIDV66hd8udY/Zij5jLWQ==
SHA1-Digest: sLQk/3M8dTrd+O3ZnhGXtqCioyk=

Name: chrome/skin/modern/images/pane-selector-types.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MksmqyFnOKSesQvBFzZ5RQ==
SHA1-Digest: EeFsBc5T3EDj6rWeZUhLJugFwlM=

Name: chrome/skin/modern/images/progress-good.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /NdSxI0vHdVbMDPwNct1Sg==
SHA1-Digest: /ECoUvqPTC2vtx7nbrkmtpSnIdA=

Name: chrome/skin/modern/images/rating_0_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8VZMnatn+czv+2x8wBODzw==
SHA1-Digest: chqR6YSqguLIVCR3HDlZuSWRqjQ=

Name: chrome/skin/modern/images/rating_1.5_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T/uFAW8O6m26jZkrhQsPbQ==
SHA1-Digest: ohRQCbFODqGCFC/bm2t2Q23xSqY=

Name: chrome/skin/modern/images/rating_1_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: p4QnCvk4ycrwkxfcOVRULA==
SHA1-Digest: c2dfu6vLdPTWLumAAbWRUidfAd4=

Name: chrome/skin/modern/images/rating_2.5_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kxKMojcjc3lTahAh4stmzA==
SHA1-Digest: eexYP/wma6F9JtGAtdqFRF6MCJo=

Name: chrome/skin/modern/images/rating_2_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: l3wBe3+/6PELfEYguBPztg==
SHA1-Digest: OdLgeHjrOoA+4nyYSliCOE0Pt6Y=

Name: chrome/skin/modern/images/rating_3.5_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: rKv+N0hB2XXLXkGQ4cQO0w==
SHA1-Digest: UjVukdY8zR6/8mC+YLoTvEPteXI=

Name: chrome/skin/modern/images/rating_3_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: t3FBLplTMaHYP1MLUa0LoQ==
SHA1-Digest: cHo5bwSYjQ5zsmxmgQFiAKXniNI=

Name: chrome/skin/modern/images/rating_4.5_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: v1HotenebeNN5/Zy17OUog==
SHA1-Digest: wuwgNcQ0ivuN7X146/PVVaG54Ds=

Name: chrome/skin/modern/images/rating_4_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /qCF3SFxsI/yHSqHcogreA==
SHA1-Digest: +99Non7IJbWQZIK8MXHlHGeOiw4=

Name: chrome/skin/modern/images/rating_5_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CHIjGWNUW8Gy/mGVsfxE7w==
SHA1-Digest: lCFdGtjkDEokeRpbw93a/ZD2Xfo=

Name: chrome/skin/modern/images/rating_stars.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YL0doV+IZLVVuEjxfgFOlg==
SHA1-Digest: yiRot02pugj9AFWSTeH5lNySw2E=

Name: chrome/skin/modern/images/ready.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qPHm57UwBw3+jf5vgW1N9Q==
SHA1-Digest: 5n5256u1p7lzFSeRSsAhqUI5uak=

Name: chrome/skin/modern/images/restore_icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6aAtnJeyw4h/JrOMQY4u3A==
SHA1-Digest: NrU15srjRyqv1WtWH9ObvvFfbLk=

Name: chrome/skin/modern/images/restore_icon_selected.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /KQAuCQkV0Xh7/L+BoPXzA==
SHA1-Digest: JovVOkkKLq5MMf8oKkRmeQq1AZ4=

Name: chrome/skin/modern/images/security-icon-bg.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1GcpmVb3dEmzyWHqs2fBEA==
SHA1-Digest: LaMJu36zGmo/f6lZZsZnc9MThlw=

Name: chrome/skin/modern/images/similar-sites-icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: pKr9ZuI5hlYTxfa6d1dD2A==
SHA1-Digest: pA8U7KPjlTl+77mFcrflTse4vik=

Name: chrome/skin/modern/images/small-ginkgo.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: mPuqXsTQsij5bWeu4cTUjg==
SHA1-Digest: dNCalPawcAD9SS/jiVYIse5OZWA=

Name: chrome/skin/modern/images/status-bad.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: crg1b5tjaZOkJZxW5JqR9Q==
SHA1-Digest: W6fOWEy6w8MruN2nncWwXQdznFU=

Name: chrome/skin/modern/images/status-dirty.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0c6a0gmoho/G/05KrFHLhQ==
SHA1-Digest: EZ6G7PWUWDDUnewlKQWXzTGLKcE=

Name: chrome/skin/modern/images/status-good.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5VMYCV8hl9pKbDZFTJRJbQ==
SHA1-Digest: 91lv5AMmSXniTriQUV6iODIQK7o=

Name: chrome/skin/modern/images/Throbber-small.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: QEGDg5R/5jNQVvzgWr5Eog==
SHA1-Digest: pJ12a8ioOZtv5R62Xsl8wzu2hyE=

Name: chrome/skin/modern/images/wheel.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: UMXP7KwDgUN0+ibPShzpZw==
SHA1-Digest: 13Ez1aOaSIM0pznb/xMCMh3YF5U=

Name: chrome/skin/modern/images/wheel36x28.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6ON7PrmNojh34d/1zVeEyA==
SHA1-Digest: n4w9JlEZX6SuM3oLbDckQ/2oaeU=

Name: chrome/skin/modern/images/wheel_16.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: ttqbPq7FYn55vYoiZPbFtA==
SHA1-Digest: 1sEugLrSaB8V9ijlGDcLeZqTpcM=

Name: chrome/skin/modern/images/working.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: GdbYaqksyUHEtedA1z+77A==
SHA1-Digest: dTcptIX0Geil7XFVKQj+BRtmQFA=

Name: chrome/skin/modern/turbotags-mac.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7kU0G44LiSg49uMP3ZLYyw==
SHA1-Digest: GjxzvsWsTKYNldhqrrPhE7UDh6w=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: j3hKH/cBRJsYOW/6BXTwCQ==
SHA1-Digest: UkbujV+UKeuRrlklYqkzupCmKE0=

Name: components/foxmarks-service.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0mehHvS+d+9Um9kLGO9jCg==
SHA1-Digest: ZP8xsZkRz81tWAIsAleOVfTB5CI=

Name: components/foxmarks-service.xpt
Digest-Algorithms: MD5 SHA1
MD5-Digest: qkJKuQZQHL9yUqQ7P8QgVg==
SHA1-Digest: g/B/MOfyjBQw8NZ7KngWkleCm3k=

Name: defaults/preferences/prefs.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: ld9NqAEIFd1soeTSwiIC3w==
SHA1-Digest: 6iNrFrAV43Mr6AP/g/tKNH7mTWg=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: dlo3qWQ5rHqNB6d6fY/alQ==
SHA1-Digest: FiLHU/SP7S1jXR4Wq18dNSqhxyU=

Name: modules/reviews.jsm
Digest-Algorithms: MD5 SHA1
MD5-Digest: JmNZinQaqnW/2X4bzI3/zQ==
SHA1-Digest: g36GZBRrKCX69TT1EvIh4GzqvJk=
